WSHK PRO v.1.2.3

Table of Contents

What’s new in WSHK PRO?

The version 1.2.3 is a fast bump to fix a Fatal error in a function.

Works correctly with:
WSHK v.2.0.7, WordPress v.6.4.2 and WooCommerce v.8.5

  • FIXED Fatal error on Class-wc-gateway-stripe when calling wc_clear_notices()

 

  • COMPATIBLE and tested with WordPress v.6.4.2
  • COMPATIBLE and tested with WooCommerce v.8.5
  • COMPATIBLE and tested with WSHK v.2.0.7
  • COMPATIBLE and tested with PHP v.8.2

 

This WSHK PRO version is not compatible with the old Woo Shortcodes Kit v.2.0.2 you need WSHK v.2.0.7